﻿



#link-wapper{
	margin:20px 0 0 0px;
	border-top:#777 1px solid;
	width:125px;
	padding:10px 0 0 0;
}

#link-wapper a{
	color:#555;
	font-size:10px;
}


.row {
  margin-right: -15px;
  margin-left: -15px;
}


#navbar .submenu-content {
	
	padding: 5px;
}


#navbar .submenu-content:after {
	display: table;
	clear: both;
	content: ' ';
}


#wp_page_numbers li.first_last_page {
	font-style: italic;
}
	.newsimages {width:100%;height:auto;margin:0 auto;}

#sidebar .widget-block {
	overflow: hidden;
	background: #f4f5f6;
	margin: 0 0 19px;
	padding: inherit;
}

#sidebar .widget-block:first-child {
	padding: 5px;
	background:#e9eaeb;
}

.widget-block .search-form {
	border: 1px solid #d1d2d3;
	overflow: hidden;
	background: #fff;
	margin: 0;
}

.widget-block h2 {
	background: #2c64b4;
	color: #fff;
	padding: 10px 19px;
	margin: 0 0 10px;
	text-transform: capitalize;
	font: 700 18px/20px 'Open Sans', Arial, Helvetica, sans-serif;
}

.widget-block .categories {
	overflow: hidden;
	padding: 7px 0 0;
	margin:0 0 15px;
}

.widget-block .popular-articles ul {
	padding: 9px 15px 15px;
	margin: 0;
	overflow: hidden;
	font: 14px/16px 'Open Sans', Arial, Helvetica, sans-serif;
}

.noprint {
	display: none
}


#primary-nav-menu ul li.menu-item-12244 a:hover{
	background: #6b5e52 !important;
}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}


#wp_page_numbers li.first_last_page {
	font-style: italic;
}


.alignleft {
  float: left;
  margin-right: 0.5em; }


img.alignleft,
img.alignright,
img.aligncenter {
  margin-bottom: 0.75em; }

body.home div#content div.entry-meta span.entry-date,body.archive div#content div.entry-meta span.entry-date,body.search div#content div.entry-meta span.entry-date{margin-bottom:1.1em;}

body.single div.entry-date,body.single div.entry-meta{color:#888;font-size:1em;line-height:150%;text-align:center;}

body.single .entry-date{word-spacing:0.5em;}

div.entry-content ul.xoxo li ul li span.entry-date{font-weight:normal;}

div.hentry .entry-date{font-weight:700;word-spacing:0.2em;}

div.comments h3,body.archive h2.page-title,body.search h2.page-title,div.comments h3.comment-header span.comment-count span.meta-sep,body h2.page-title span.archive-meta span.meta-sep,body div.entry-date span.meta-sep{font-weight:400;}

	div#content h2,div#content h3,div#content h4,div#content h5,div#content h6,body.archive div.archive-meta,body.attachment div.entry-content div.attachment-content p.attachment-name,body.home div#content div.entry-meta span,body.archive div#content div.entry-meta span,body.search div#content div.entry-meta span,body.single div.entry-date,body.single div.entry-meta,div#content blockquote,div.comments ol.commentlist li div.comment-meta,div.entry-content div.page-link,div.entry-content span.tag-links,body.page div.archive-meta,div.formcontainer form#commentform div.form-input input,div.formcontainer form#commentform div.form-textarea textarea#comment,input#s,div.entry-content div.entry-caption{font-family:georgia,times,serif;}
